@charset "UTF-8";
/* CSS Document */

/*body:after {
	font-size:3em;
	font-weight: bold;
	color:#FFF;
	position:fixed;
	bottom: 30px;
	padding:0;
	margin:0;
	background-color:#F00;
	width:100%;
	text-align:center;
}
body:after {
		content:"less than 320px";
		background:#f00;
		
		}*/
@media only screen and (min-width: 320px) {
	
	/*body:after {
		content:"320-480px up";
		background: #63F;
		}*/
		
}

@media only screen and (min-width: 480px) {
	
	/*body:after {
		content:"480 to 768px up";
		background:#09F;
		}*/
		/*
--------------------------------------------------------------
Gallery
--------------------------------------------------------------
*/
.gallery-columns-8 .gallery-item {width:20%; float:left;}	

}

@media only screen and (min-width: 768px) {
/* =============================================================================
   Typography
   ========================================================================== */
	#main{text-align:left;font-size:.85em;}
	/*.home p, .home article ul, .home form { font-size:1.2em; line-height:1.4em;}
	p, article ul, form { font-size:1em; line-height:1.4em;}
	.home p, .home article ul, .home form { font-size:.9em; line-height:1.3em;}
	p, ul, form { font-size:.9em; line-height:1.3em;}*/

/* =============================================================================
   Layout General structure
   ========================================================================== */	
	article header{position:relative;}
	figure {text-align:left;}
	.spanHalf {width:48%; margin-right:4%;float:left;}
	.spanThird {width: 30.666%; margin-right: 4%;float:left;}
	.spanTwoThirds {width: 65.332%; margin-right: 4%;float:left;}
	.spanQuarter{width:22%;margin-right:4%;float:left;}
	.spanTwoFiths{width:37.6%;margin-right:4%;float:left;}
	.spanThreeFiths{width:58.4%;margin-right:4%;float:left;}
	.spanFourNinths{width:42.222%;margin-right:4%;float:left;}
	.spanFiveNinths{width:53.777%;margin-right:4%;float:left;}
	#regular-index .last, .last {margin-right: 0;}

/* NOT BEING USED ---- OLD STRUCTURE FROM RED COW   ------
	#pageFooter{text-align:left;}
	.oneThird{
	width:26%;
	display:inline;
	margin-left:0;
	float:left;
	margin-right:4%;
	}
	.twoThirds{
	width:56%;
	display:inline;
	margin-left:0;
	float:left;
	margin-right:4%;
	}
	.half{
	width:41%;
	display:inline;
	margin-left:0;
	float:left;
	margin-right:4%;
	}
	.threeFiths {
	width: 49.2%;
	display:inline;
	margin-left:0;
	float:left;
	margin-right:4%;
	}
	
	
	.twoFiths {
	width: 32.8%;
	display:inline;
	margin-left:0;
	float:left;
	margin-right:4%;
	}
	.container .oneThird {width:30.666%; margin-right:4%;margin-left:0;}
	.container .twoThirds {width:65.333%; margin-right:4%;margin-left:0;}
	.container .twoFiths {width: 40%;}
	.container .threeFiths{width: 56%; background:#6C0;}
	.container .half {width:46%; margin-right:6%;margin-left:0;}
	.last, .container .last {margin-right: 0;margin-left:0;}
	.first{margin-left:7%;}*/
	
	.grid-image{width:40%;}
	.oneThird figure{text-align:center;}
	.floatRight {margin-right:0;float:right;}
	.container [class*="span"]:first-child {margin-left: 0;}
	.container [class*="span"]:last-child {margin-right: 0;}


/* =============================================================================
   Header
   ========================================================================== */
   #header_image img {max-width: 100%;}
   #header_image {padding-top:0px;}

/* -------------------- Header Navigation TOP ---------------------------- */
	#access {display: block; margin-top: 10px; float:right;}
	#access ul {list-style: none; padding-left: 0;}
	#access li { float: left;display: inline-block; *display:inline; *zoom:1; position: relative; margin: 0 0 0 2em;}/*float: left;*/
	
/* -------------------- Header Navigation BELOW CUSTOM HEADER IMAGE ---------------------------- */
/* Special in case of custom header image */
.mynav{ position:relative;}

#sub-access {background: #13777D; background-image:url("images/over.png"); background-repeat: repeat;padding:0;}

#sub-access ul {
	text-align: center;
	list-style: none;
	padding-top: 10px;
	padding-bottom: 9px;
}

#sub-access li {
	float: none;
	display: inline-block;
	*display:inline;
	*zoom:1;
	position: relative;
	background:none;
/*	line-height: 35px;
*/	margin-bottom:0;
	border-right: 4px solid #f9efde;
}

#sub-access a {
	display: inline-block;
	*display:inline;
	*zoom:1;
	padding: 5px 10px;
	text-decoration: none;
	color: #f9efde;
	text-transform: uppercase;
	font-size: 1em;
}

#sub-access ul li:last-child {border-right:none;}
/* END OF NAVIGATION */

/* NOT BEING USED 

nav.mainNav ul li a {font-size:14px;line-height:1em;display:block;float:right;color:#AF3020;background:none; padding:0 .6em; margin:.6em 0; border-radius:none; border-right: 1px solid #AF3020;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
	nav.mainNav ul li a.lastNavItem{border-right:none;}
    nav.mainNav ul li a.logo {display:block;text-align:left;float:none;border-right:none;padding:10px 0 0 0;margin:0;}
	nav.mainNav ul li a.shopping,nav.mainNav ul li a.facebook {float:right;width:30px;background:#d2cbc7;border:1px solid #FFF; border-top:none;margin:0 0 0 15px;padding:0;-webkit-border-radius: 0px 0px 4px 4px;border-radius: 0px 0px 4px 4px;-webkit-box-shadow: 0px 3px 3px 0px #661200;box-shadow: 0px 3px 3px 0px #661200;} 
	nav.mainNav ul li a.shopping:hover,nav.mainNav ul li a.facebook:hover {background:#f2eee5;-webkit-box-shadow: 0px 3px 3px 0px #000000;box-shadow: 0px 3px 3px 0px #000000;}

*/

/*
--------------------------------------------------------------
Flexi Slider Styles
--------------------------------------------------------------
*/
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! NOTE MATT TO REPLACE ANAXIMANDER SLIDER WITH THE TEXT VERSION WE WORKED ON ...? IF NEEDED !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
	#banner hgroup{padding:0 55% 0 0; position:absolute; z-index:1020; text-align:left;}
	#banner h1{padding:40px 0 0px 0;font-size:3.5em;}
	#banner h2 {font-size:1.8em;}
	.flex-direction-nav .flex-next { opacity:0; background-position: 100% 0; right: -36px; }
    .flex-direction-nav .flex-prev {left: -36px; opacity:0;}
	.flex-direction-nav a {top: 50%;}


/* 
-------------------------------------------------------------- 
Index - Masonry
-------------------------------------------------------------- 
*/
#masonry-index .imgRight { display:block;float: none;width:100%;margin:0;}
/* 
-------------------------------------------------------------- 
Index - Traditional
-------------------------------------------------------------- 
*/
#regular-index .index-title, 
#regular-index .index-content {
	margin: 0;
}
#regular-index .index-name-date{margin:0.7em 0 0 0;}

/* =============================================================================
   Main Content
   ========================================================================== */
	.localbut { display:inline;margin:0;}
	.index-title {margin: 0;}
/*
--------------------------------------------------------------
Feature item Styles
--------------------------------------------------------------
*/	
	.feature h2 {font-size: 2.5em;}

/*
--------------------------------------------------------------
Comments
-------------------------------------------------------------- 
*/
.left-content {float: left; margin-right: 10px;}


/*
--------------------------------------------------------------
Gallery
--------------------------------------------------------------
*/
.gallery-columns-8 .gallery-item {width:16.666%; float:left;}	


/*
--------------------------------------------------------------
Button Styles
--------------------------------------------------------------
*/
	a.button, a.button:link, a.button:visited {margin:.5em auto 0 0;float:none;}
/*	.padded a.button, .padded a.button:link, .padded a.button:visited {margin:.5em 1em 0 0;float:left;}
	#alsoAvailable a.button {margin:0 0 0 1em; float:right;}
    #multipleBtns a.button, #ourProducts a.button {margin:0 1em 0 0; float:left;}
	#rightBtn{position:absolute; top:0; right:0;}*/

/*
--------------------------------------------------------------
Helper classes
--------------------------------------------------------------
*/
	.alignleft {display: inline;float:left;margin-right:4%;}/*margin previously 1.8em*/
	.alignright {display: inline;float: right;margin-left:4%;}/*margin previously 1.8em*/
	.aligncenter {display: block;margin: 0 auto;}
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!   may not need the below as the above replaces it !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	.imgLeft { display:inline;float: left; margin-right:4%;}/*previously 1.8em*/
	.imgRight { display:inline;float: right; margin-right:0; margin-left:4%; width:42.222%;}/*previously 1.8em*/
	.pd{ text-align:right;}
/*	.oneThirdRule {border-top: none;padding-top:0;}
*/
/*	----------- CONTACT FORM STYLES ------------- 
#contactform form label { display:block; float:left; width:20%;text-align:right;}
#contactform input.inpt, #contactform textarea, #contactform select {width: 75%;}*/

	/*body:after {
		content:"768 to 1024px and up";
		background:#0C9;
		}*/


/* =============================================================================
   Footer
   ========================================================================== */
#colophon {
	text-align:left;
}

/* ==|=======================================================================
   CUSTOM OVER-RIDES GO HERE.
   ========================================================================== */

/* Header menu Styles */
#site-header {text-align: center; }
#site-header img {margin:0 auto 0 0; }
#headcontact img {margin:0 0 0 auto;}
#headcontact {margin-top:20px;}

.flex-caption {font-size:3em;}


/* -------------------- Header Navigation BOTTOM ---------------------------- */
.fixed { position:fixed; top:0; width:100%;}/*fixes menu to top of screen when used with mynav class and js script */

#sub-access ul{padding-right:100px;}

#sub-access ul li:last-child,#sub-access ul li.menu-item-215 {border-right:none;}

#sub-access li.booknow {background: none; width:163px;background: url('images/bookCircle.png') no-repeat 5px 0px;
			height:200px;
			overflow:hidden;
			position: absolute;
			top:-30px;
			right:3%;}
#sub-access li.booknow a {	display: block; padding-top:35px;
			height:200px;
			background: url('images/finger.png') no-repeat -6px 0px;
			/*text-indent:-9999px;*/
			font-family: 'Paytone One', cursive;text-transform: uppercase;  /*HOME */
			/* annimation effects */
		   transition: background 0.5s;
			-moz-transition: background 0.5s;
			-webkit-transition: background 0.5s;
			-o-transition: background 0.5s;
}
#sub-access li.booknow a:hover, #sub-access li.booknow a:focus {background: url('images/finger.png') no-repeat -21px -10px;}
.menu-item-9 { font-size: 1.8em;}  /*ABOUT */
.menu-item-10  {font-size: 1.7em;}  /* ROOMS */
.menu-item-215  {font-size: 1.8em;}  /*THINGS TO DO */
.menu-item-11  {font-size: 1.6em;}  /* contact */

/*----------------------- Custom content ------------------------------
#intro {padding-bottom:1em;}
.home #intro figure {padding-top:3em;}
#intro p img {max-width:70%;}*/
 #intro h1 {text-align:left;}


/* -------------------- Custom footer ---------------------------- */
#footer-sidebar ul li { border-bottom: none; background: url(images/dots.png) no-repeat top right;}
#footer-sidebar ul li:last-child {background: none;}
#footer-sidebar ul ul,
#footer-sidebar ul ul li {
		border-bottom: none; background:none;width:93%;
}

/*
NOT BEING USED
.booknow img {	display: inline;
		position: absolute;
		margin:0;
		top:-30px;
		right: 0;
		z-index: 1000;
}
.booknow img:hover,
.booknow img:focus
				{display: inline;
				position: absolute;
				width:183px;
				right: 0;
				z-index: 1000;}*/
				/*
NOT BEING USED*/

}

@media only screen and (min-width: 1024px) {
/* =============================================================================
   Typography
   ========================================================================== */

	
/*	----------- Slider ------------- 

   NOT BEING USED FROM OLD SLIDER..... MATT MAY IMPLIMENT THIS LATER?   
#banner h1{padding:40px 0 0px 0;font-size:5em; line-height:1em;}
#banner h2 {font-size:2em;}*/
/*
--------------------------------------------------------------
Gallery
--------------------------------------------------------------
*/	
.gallery-columns-8 .gallery-item {width:12.5%;float:left;}



/* ==|=======================================================================
   CUSTOM OVER-RIDES GO HERE.
   ========================================================================== */

/* -------------------- Header Navigation BOTTOM ---------------------------- */
	#sub-access ul{padding-right:0px;}
	.menu-item-9 { font-size: 2.2em;}  /*ABOUT */
	.menu-item-10  {font-size: 2.1em;}  /* ROOMS */
	.menu-item-215  {font-size: 2.2em;} /* THINGS TO DO */
	.menu-item-11  {font-size: 2em;} /* contact */

/*----------------------- Custom content ------------------------------*/

/*	----------- not used ------------- 
	.row-fluid {
    width: 100%;
    *zoom: 1;
	max-width:990px;
	margin:0 auto;
  }*/
/*body:after {
		content:"1024 and up";
		background:#9F0;
		}*/
		

}
@media only screen and (min-width: 1224px) {
/*
      -------NOT BEING USED FROM OLD RED COW LAYOUT --------
	  
	  .container, nav.mainNav ul,#banner, .footWrapper, .featureQuote {padding-left:7%;padding-right:7%;}
.first{margin-left:17%;}
.oneThird{width:20%; margin-right:3%}
.twoThirds{width:43%; margin-right:3%}
.half {width:31.5%;margin-right:3%;}
.container .oneThird {width:31.333%;margin-right:3%;}
.container .twoThirds {width:65.666%;margin-right:3%;}
.container .half{width:47%; margin-right:6%}
.oneQuarter{width:14.25%;margin-right:3%;}
.featureBox{width:19%}
.last, .container .last {margin-right: 0px;margin-left:0;}	
.grid-image{width:40%;}*/
/*.alignleft {margin-right:3%;}margin previously 1.8em*/
/*.alignright {margin-left:3%;}margin previously 1.8em*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!   may not need the below as the above replaces it !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*.imgLeft { margin-right:3%;}previously 1.8em*/
/*.imgRight { margin-left:3%;}previously 1.8em*/
/*body:after {
		content:"1224 and up";
		background:#9F0;
		}*/
}

/*@media only screen and (min-width: 1824px) {
	#banner hgroup{padding:0 35% 0 0; position:absolute; z-index:1020; text-align:left;}
	.container, nav.mainNav ul,#banner, .footWrapper, .featureQuote {padding-left:21%;padding-right:21%;}
.first{margin-left:21%;}
.oneThird{width:17.333%; margin-right:3%}
	#banner h1{padding:20px 0 0px 0;font-size:8.3em; line-height:1em;}
#banner h2 {font-size:2.5em;}
}*/